| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Member Functions | List of all members
Ogre::BorderPanelOverlayElement::CmdBorderBottomRightUV Class Reference

Command object for specifying texture coordinates for the border (see ParamCommand). More...

`#include <OgreBorderPanelOverlayElement.h>`

Inheritance diagram for Ogre::BorderPanelOverlayElement::CmdBorderBottomRightUV:
[legend]

## Public Member Functions
String | doGet (const void *target) const
void | doSet (void *target, const String &val)

## Detailed Description

Command object for specifying texture coordinates for the border (see ParamCommand).

## Member Function Documentation

## ◆ doGet()

String Ogre::BorderPanelOverlayElement::CmdBorderBottomRightUV::doGet | ( | const void * | target | ) | const
| virtual

Implements Ogre::ParamCommand.

## ◆ doSet()

void Ogre::BorderPanelOverlayElement::CmdBorderBottomRightUV::doSet | ( | void * | target,
|  | const String & | val
| ) |  |
| virtual

Implements Ogre::ParamCommand.

The documentation for this class was generated from the following file:

- OgreBorderPanelOverlayElement.h